/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Video Converter Ultimate";
"Download_Faild"="Nedlasting mislyktes. Kontroller nettverkstilkoblingen.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Nedlasting mislyktes (%d). <a href=\"%@\">Klikk her for å gå til nettleseren for å laste ned og installere.</a></span>";
"ReInstall"="Installer på nytt";
"Install"="Installere nå";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Ved å klikke på \"Installere\", godtar du <a href=\"%@\" >Personvernreglene</a> og <a href=\"%@\">Slutt Brukerlisensavtale</a>.";
"PRODUCT_IFO"="Ta opp video/lyd med høy utskriftskvalitet.";
"EXIT_TITLE"="Installerer";
"EXIT_INFO"="Er du sikker på at du vil avslutte installasjonen?";
"ALERT_YES"="Ja";
"ALERT_NO"="Nei";
"STARTED_TITLE"="Installerer";
"STARTED_INFO"="Avslutt kjørende %@ og klikk Prøv på nytt for å fullføre installasjonen.";
"STARTED_RETRY"="Prøv på nytt";

"DOWNLOADING"="Laster ned, vennligst vent...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Installasjonen mislyktes (%d)! Prøv å <a href=\"%@\">installere manuelt.</a></span>";

"HAD_RUNNING"="Programmet blir installert. Ikke start den igjen.";
"HAD_RUNNING_INFO"="Klikk \"OK\" for å sjekke fremdriften.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="no";
"PRIVACY"="https://no.aiseesoft.com/privacy-policy.html";
"EULA"="https://no.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Video Converter Ultimate";
"TIMETIP_INFO"="Installasjonsskallet har startet, men du har ikke installert det på lenge. Klikk på \"Installere nå\" knappen for å installere og bruke programmet.";